| Home | Libraries | People | FAQ | More

## Struct weighted_p_square_quantile

boost::accumulators::tag::weighted_p_square_quantile

## Synopsis

    // In header: <boost/accumulators/statistics/weighted_p_square_quantile.hpp>

    struct weighted_p_square_quantile : public boost::accumulators::depends_on< boost::accumulators::tag::count, boost::accumulators::tag::sum_of_weights >
    {
      // types
      typedef accumulators::impl::weighted_p_square_quantile_impl< mpl::_1, mpl::_2, regular > impl;
    };